
QGIS Application - Feature request #2677

Other color to Calculator Icon

2010-04-24 09:59 AM - aperi2007 -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12737

Description

The calculator icon in the Attribute Table window now is grey, so it seem always disabled. Another color help to avoid this

misunderstanding.

Associated revisions

Revision 43e0aff6 - 2010-06-12 01:35 PM - Borys Jurgiel

fix #2677: colorful answer from Robert Szczepanek

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13716 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 4fe3c89c - 2010-06-12 01:35 PM - Borys Jurgiel

fix #2677: colorful answer from Robert Szczepanek

git-svn-id: http://svn.osgeo.org/qgis/trunk@13716 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-06-11 11:31 PM - Paolo Cavallini

Cosmetic, but useful and easy fix

#2 - 2010-06-12 04:06 AM - Robert Szczepanek

- Resolution set to fixed

- Status changed from Open to Closed

Here is the colorful answer :)

http://trac.osgeo.org/osgeo/browser/graphics/toolbar-icons/24x24/calculator.png
